{% extends 'base.html.twig' %}

{% block title %}Screen{% endblock %}

{% block body %}


{% include 'partials/_navbar.html.twig' %}
<div class="container">
  <div class="row">
      <div class="col-2">
      </div>
      <div class="col-10">
        
            {{ include('screen/_form.html.twig') }}
      </div>
      
  </div>
</div>

   

    
{% endblock %}
